@charset "euc-jp";

/* ============================================================

	YUKIRIN TIME  WEBsite
	
	FILE NAME: common.css
	AUTHOR: sanae machida
	UPDATE: 2014/03
	
	1:Base setting
	2:Layout settings
	3:Header style
	4:Side setting
	5:Form setting
	6:MessageArea style
	7:Common style
	8:sbm

============================================================ */
/*
	1:Base setting
-----------------------------------------------*/
/* style reset css */
@import "reset.css";

html {
  height: 100%;
}
body {
  background: #fff url(../../img/bg_body.png) repeat-x left top;
  color: #666;
  word-break: break-all;
  word-wrap: break-word;
  text-align: center;
  min-height: 100%;
  -webkit-text-size-adjust: none;
}
img {
  vertical-align: top;
}
a {
  color: #555;
}
a:visited {
  color: #555;
}
a:hover,
a:focus {
  color: #999;
  text-decoration: none;
}
a:active {
  color: #555;
}
em {
  font-style: normal;
}

/* 
	2:Layout settings
------------------------------------------------------------ */
/*全体の幅と背景画像設定*/
div#wrap {
  background: url(../../img/bg_header.png) no-repeat top left;
  width: 920px;
  margin: 4px auto 0;
  text-align: left;
  min-height: 100%;
}
/*メインビジュアルの設定*/
div#main {
}
/*ヘッダー*/
div#header {
  width: 900px;
  padding-top: 10px;
  height: 420px;
  position: relative;
}
/*コンテンツエリア*/
div#container {
  clear: both;
  width: 900px;
  margin: 0 auto;
  overflow: hidden; /*要素の高さを確保*/
}
/*メインコンテンツエリア（左）*/
div#primary {
  width: 680px;
  float: left;
}
/*お知らせ*/
#newsBox {
  padding: 0 0 20px 0;
}
#newsBox .post {
  padding: 10px;
  width: 560px;
  margin: 10px 0 10px 30px;
  border-bottom: 1px dotted #ccc;
}
#newsBox .post p {
  line-height: 1.5;
}

/*フレーム*/
div#frame {
  width: 680px;
  margin-top: 7px;
}
div#frame iframe {
  width: 680px;
  height: 2010px;
}
/*バナーエリア（右）*/
div#secondary {
  width: 215px;
  float: right;
}
/*フッター*/
div#footer {
  clear: both;
  width: 900px;
  margin: 0 auto;
  background-color: #000000;
  text-align: center;
}
address {
  text-align: center;
  font-size: 10px;
  margin: 10px auto;
  padding-bottom: 20px;
}
/*ページトップへ*/
#toTop {
  position: fixed;
  bottom: 210px;
  right: 50px;
  display: none;
}
#toTop a {
  display: block;
  background: #e8eeea;
  padding: 20px;
  border-radius: 5px;
  color: #888;
  text-decoration: none;
}

/* 
	3:Header style
------------------------------------------------------------ */
div#header #logoTfm {
  text-align: right;
}

/*番組タイトル*/
div#header h1 {
  position: absolute;
  right: 50px;
  top: 120px;
  z-index: 10;
}
div#header p#onair {
  position: absolute;
  right: 88px;
  top: 270px;
  z-index: 100;
}
/*アーティスト写真*/
div#header #mainPic {
  position: absolute;
  left: 80px;
  top: 70px;
  width: 333px;
  height: 330px;
  padding: 7px 0 0 45px;
}
div#header #mainPic img#picframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 373px;
  height: 330px;
}
div#header #logoTfm {
  text-align: right;
}

/* 
	4:Side setting
------------------------------------------------------------ */
div#secondary {
  padding: 10px 0 0 0;
}
div#secondary dl {
  background: url(../../img/bg_side_dl.gif) no-repeat center bottom;
  padding: 0 0 5px 0;
  margin: 0 0 5px 0;
}
div#secondary dl dd ul li {
  margin: 0 0 1px 0;
}
div#secondary ul.banner {
  margin: 10px 0 0 0;
}
div#secondary ul.banner li {
  margin-bottom: 10px;
}

/* 
	6:MessageArea style
------------------------------------------------------------ */
div#messageArea {
  background: url(../../img/bg_message.png) no-repeat left top;
  width: 540px;
  margin: 20px 0;
  padding: 10px 10px 10px 100px;
}

.bnr {
  margin: 30px 0 30px 0;
}

/* 
	7:Common style
------------------------------------------------------------ */
/*mes&thanks page*/
.formAtt {
}
.formAtt p {
  margin-bottom: 10px;
}
.formAtt ul li {
  line-height: 1.7;
  text-indent: -1em;
  padding-left: 1em;
  font-size: 10px;
}

/*list indent*/
li.pvlink {
  margin: 0 0 5px 3px;
  list-style: square;
  list-style-position: inside;
}
li.pvlink a {
  text-decoration: none;
  border-bottom: 1px dotted #555;
  margin-bottom: 5px;
}
li.pvlink a:hover {
  border-bottom: 1px dotted #fff;
}

/* 
	8:sbm
------------------------------------------------------------ */
.sbm {
  margin-top: 25px;
}
.sbm:after {
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}
.sbm {
  display: inline-block;
}
.sbm {
  display: block;
}

.sbm li {
  float: left;
  padding-left: 8px;
}
